#hero .hero-text {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: image-set(
    url('../../images/homestaging/homestaging-pattern.jpg') 1x,
    url('../../images/homestaging/homestaging-pattern@2.jpg') 2x);
  width:50%
}

#hero h1 {
  font-size: 2.8125em;
}
#hero .flex {
	height: 100%
}
#hero .affordable {
  font-size: 0.925em;
}

#hero .hero-image {
  position: relative;
  overflow: hidden;
  width: 50%;
}

#hero img {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  min-height: 100%;
  min-width: 100%;
  width:auto;
  height: auto;
}
	
@media screen and (max-width: 1216px ) {
  #hero h1 {
    margin-left: auto;
    margin-right: auto;
  }
  #hero .hero-text br {
    display: none;
  }
}

@media screen and (max-width: 991px ) {
  #hero {
	  height:100%;
	  text-align:center
  }
  #hero h1 {
	  margin:50px auto
  }
  #hero .hero-text{
	  padding:0 15px
  }
  #hero .hero-text br {
    display: unset;
  }
  #hero > div {
    flex-wrap: wrap;
  }
  #hero .hero-text,
  #hero .hero-image {
    flex-basis: 100%;
    max-width: unset;
	width:100%
  }
  #hero .hero-image img {
    position: relative;
    width: 100%;
  }
  #hero h1 {
    font-size: 2.06666667em;
  }
}


